<?php
/**
 * Template Name: Single Landing Page
 */
?>

<?php get_header(); ?>

<div class="header-fixed-space-height">

</div>



<!-- LandingPage banner section -->

<section>
  <?php echo get_theme_mod( "LandingPageBannerTopArea","" );?>
</section>

<?php $LandingPageBannerRequir = get_theme_mod( "LandingPageBannerRequired","1")?>
<?php if( $LandingPageBannerRequir==1 ){?>
<section id="home" class="w3l-banner py-5">
    <div class="banner-image">

    </div>
    <div class="banner-content">
        <div class="container pt-5 pb-md-4 LandingPageBanner">
            <div class="row align-items-center">
                <div class="col-lg-5 col-md-6 pt-md-0 pt-4">
                    <h3 class="mb-sm-4 mb-3 title"><?php echo get_theme_mod( "LandingPageBannerTitle" );if(get_theme_mod( "LandingPageBannerTitle" )==''){echo 'We build your Best';}?> 
                    <span class="d-block-res"><span class="type-js">
                    <span class="text-js"><?php echo get_theme_mod( "LandingPageBannerTypingTitle" );if(get_theme_mod( "LandingPageBannerTypingTitle" )==''){echo 'Future!';}?></span></span></span>
                    </h3>
                    <p><?php echo get_theme_mod( "LandingPageBannerContent","Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui seequi." );?></p>
                    <div class="mt-md-5 mt-4 mb-lg-0 mb-4">
                        <a class="btn btn-style" href="<?php echo get_theme_mod( "LandingPageeBannerBtnURL","#url" ); ?>">
                        <?php echo get_theme_mod( "LandingPageeBannerBtnText" );if(get_theme_mod( "LandingPageeBannerBtnText" )==''){echo 'View our Works';}?></a>
                    </div>
                </div>
                <div class="col-md-6 banner-right mt-lg-4 mt-0 text-right offset-lg-1">
                    <img class="img-fluid" src="<?php if(get_theme_mod('LandingPageBannerImage')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageBannerImage') );} if(wp_get_attachment_url(get_theme_mod('LandingPageBannerImage'))=='') { echo  get_template_directory_uri()."/assets/images/banner2.jpg";  }?>" alt=" ">
                </div>
            </div>
        </div>
    </div>
</section>
<?php } ?>

<section>
  <?php echo get_theme_mod( "LandingPageBannerBottomArea","" );?>
</section>
<!-- //LandingPage banner section -->



<!-- LandingPage Grids section -->

<section>
  <?php echo get_theme_mod( "LandingPageGridsTopArea","" );?>
</section>

<?php $LandingPageGridsRequir = get_theme_mod( "LandingPageGridsRequired","1")?>
<?php if( $LandingPageGridsRequir==1 ){?>
<section class="about-section py-5">
    <div class="container py-lg-5 py-4 LandingPageGrids">
        <div class="row justify-content-center">

            <?php $LandingPageGrid1Requir = get_theme_mod( "LandingPageGrid1Required","1")?>
            <?php if( $LandingPageGrid1Requir==1 ){?>
            <div class="col-lg-4 col-md-6">
                <div class="about-single p-3 d-flex justify-content-between">
                    <div class="about-icon mr-3">
                        <i class="<?php echo get_theme_mod( "LandingPageGrid1Icon" );if(get_theme_mod( "LandingPageGrid1Icon" )==''){echo 'fas fa-tools';}?>" aria-hidden="true"></i>
                    </div>
                    <div class="about-content">
                        <h5 class="mb-3"><?php echo get_theme_mod( "LandingPageGrid1Title" );if(get_theme_mod( "LandingPageGrid1Title" )==''){echo 'Who we are';}?></h5>
                        <p><?php echo get_theme_mod( "LandingPageGrid1Content","Sed ut perspiciatis unde omnis iste natus error sit accusa ntium dolor emque laudan." );?></p>
                    </div>
                </div>
            </div>
            <?php } ?>

            <?php $LandingPageGrid2Requir = get_theme_mod( "LandingPageGrid2Required","1")?>
            <?php if( $LandingPageGrid2Requir==1 ){?>
            <div class="col-lg-4 col-md-6">
                <div class="about-single p-3 d-flex justify-content-between">
                    <div class="about-icon mr-3">
                        <i class="<?php echo get_theme_mod( "LandingPageGrid2Icon" );if(get_theme_mod( "LandingPageGrid2Icon" )==''){echo 'fas fa-tools';}?>fas fa-drafting-compass" aria-hidden="true"></i>
                    </div>
                    <div class="about-content">
                        <h5 class="mb-3"><?php echo get_theme_mod( "LandingPageGrid2Title" );if(get_theme_mod( "LandingPageGrid2Title" )==''){echo 'How we Work';}?></h5>
                        <p><?php echo get_theme_mod( "LandingPageGrid2Content","Sed ut perspiciatis unde omnis iste natus error sit accusa ntium dolor emque laudan." );?></p>
                    </div>
                </div>
            </div>
            <?php } ?>

            <?php $LandingPageGrid3Requir = get_theme_mod( "LandingPageGrid3Required","1")?>
            <?php if( $LandingPageGrid3Requir==1 ){?>
            <div class="col-lg-4 col-md-6">
                <div class="about-single p-3 d-flex justify-content-between">
                    <div class="about-icon mr-3">
                        <i class="<?php echo get_theme_mod( "LandingPageGrid3Icon" );if(get_theme_mod( "LandingPageGrid3Icon" )==''){echo 'fas fa-industry';}?>" aria-hidden="true"></i>
                    </div>
                    <div class="about-content">
                        <h5 class="mb-3"><?php echo get_theme_mod( "LandingPageGrid3Title" );if(get_theme_mod( "LandingPageGrid3Title" )==''){echo 'What we do';}?></h5>
                        <p><?php echo get_theme_mod( "LandingPageGrid3Content","Sed ut perspiciatis unde omnis iste natus error sit accusa ntium dolor emque laudan." );?></p>
                    </div>
                </div>
            </div>
            <?php } ?>

        </div>
    </div>
</section>
<?php } ?>

<section>
  <?php echo get_theme_mod( "LandingPageGridsBottomArea","" );?>
</section>
<!-- //LandingPage Grids section -->


<!-- LandingPage about section -->

<section>
  <?php echo get_theme_mod( "LandingPageAboutTopArea","" );?>
</section>

<?php $LandingPageAboutRequir = get_theme_mod( "LandingPageAboutRequired","1")?>
<?php if( $LandingPageAboutRequir==1 ){?>
<section class="w3l-aboutblock pt-4 pb-5">
    <div class="container pb-md-5 pb-sm-4 LPAbout">
        <div class="row">
            <div class="col-lg-6 left-wthree-img mt-lg-0 mt-5 order-lg-first order-last">
                <img class="img-fluid img-responsive" src="<?php if(get_theme_mod('LandingPageAboutImage')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageAboutImage') );} if(wp_get_attachment_url(get_theme_mod('LandingPageAboutImage'))=='') { echo  get_template_directory_uri()."/assets/images/about.png";  }?>" alt=" ">
            </div>
            <div class="col-lg-6 about-right-faq align-self pl-lg-5 mt-xl-4 order-lg-last order-first">
                <h3 class="text-bgs mb-md-3 mb-2"><?php echo get_theme_mod( "LandingPageAboutTitle1" );if(get_theme_mod( "LandingPageAboutTitle1" )==''){echo 'Since <span>2000</span>';}?></h3>
                <h3 class="title-style"><?php echo get_theme_mod( "LandingPageAboutTitle2" );if(get_theme_mod( "LandingPageAboutTitle2" )==''){echo 'We Have <span>30+</span> Years Industrial Experience';}?></h3>
                <p class="ab-text mt-4 pt-lg-2"><?php echo get_theme_mod( "LandingPageAboutpara1",'"Orem ipsum viverra feugiat. Pellen tesque libero ut justo, ultrices in ligula. Semper at tempufddfel. Lorem ipsum dolor sit amet consectetur adipisicing elit. Non quae, fugiat".');?></p>
                <p class="mt-4"><?php echo get_theme_mod( "LandingPageAboutpara2","Semper at tempufddfel. Lorem ipsum dolor sit amet consectetur adipisicing elit. Non quae, fugiat. Lorem ipsum viverra feugiat. Pellen tesque libero ut justo, ultrices in ligula." );?></p>
                <img class="img-fluid mt-md-5 mt-4 img-dark-color" src="<?php if(get_theme_mod('LandingPageAboutSignImage')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageAboutSignImage') );} if(wp_get_attachment_url(get_theme_mod('LandingPageAboutSignImage'))=='') { echo  get_template_directory_uri()."/assets/images/sign.png";  }?>" alt=" ">
            </div>
        </div>
    </div>
</section>
<?php } ?>

<section>
  <?php echo get_theme_mod( "LandingPageAboutBottomArea","" );?>
</section>

<!-- LandingPage about section -->



<!-- LandingPage Services Section -->

<section>
  <?php echo get_theme_mod( "LandingPageServicesTopArea","" );?>
</section>

<?php $LandingPageServicesRequir = get_theme_mod( "LandingPageServicesRequired","1")?>
<?php if( $LandingPageServicesRequir==1 ){?>
<section class="w3l-bottom-grids-6 service-w3l-bg py-5" id="services">

    <style>
    .service-w3l-bg {
        background: url(<?php if(get_theme_mod('LandingPageServicesBgImage') !='') {
        echo wp_get_attachment_url(get_theme_mod('LandingPageServicesBgImage'));
        }

        if(wp_get_attachment_url(get_theme_mod('LandingPageServicesBgImage'))=='') {
        echo get_template_directory_uri()."/assets/images/bg1.jpg";
        }

        ?>);
        background-size: cover;
        background-repeat: no-repeat, no-repeat, no-repeat;
        background-position: center;
        background-attachment: fixed;
        position: relative;
        z-index: 1;
    }
    </style>
    <div class="container py-md-5 py-4 LandingPageServices">
        <div class="title-main text-center mx-auto mb-5" style="max-width:600px;">
            <p class="mt-2 text-white"><?php echo get_theme_mod( "LandingPageServicesTitle1" );if(get_theme_mod( "LandingPageServicesTitle1" )==''){echo 'Our Services';}?></p>
            <h3 class="title-style text-white"><?php echo get_theme_mod( "LandingPageServicesTitle2" );if(get_theme_mod( "LandingPageServicesTitle2" )==''){echo 'High Performance Services For Multiple <span>Industries</span>';}?></h3>
        </div>
        <div class="row pt-md-4 justify-content-center">

            <?php $LandingPageService1Requir = get_theme_mod( "LandingPageService1Required","1")?>
            <?php if( $LandingPageService1Requir==1 ){?>
            <div class="col-lg-4 col-md-6 grids-feature">
                <div class="area-box">
                    <img class="img-fluid" src="<?php if(get_theme_mod('LandingPageService1Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageService1Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageService1Image'))=='') { echo  get_template_directory_uri()."/assets/images/img1.jpg";  }?>" alt=" ">
                    <h4><a href="<?php echo get_theme_mod( "LandingPageService1Url","#url" ); ?>" class="title-head">
                    <?php echo get_theme_mod( "LandingPageService1Title" );if(get_theme_mod( "LandingPageService1Title" )==''){echo 'Industrial Construction';}?></a></h4>
                    <p><?php echo get_theme_mod( "LandingPageService1Content","Amus a ligula quam tesque et libero ut justo, ultrices in. Ut eu leo non. Duis sed et dolor amet." );?></p>
                </div>
            </div>
            <?php } ?>

            <?php $LandingPageService2Requir = get_theme_mod( "LandingPageService2Required","1")?>
            <?php if( $LandingPageService2Requir==1 ){?>
            <div class="col-lg-4 col-md-6 grids-feature mt-md-0 mt-sm-5 mt-4">
                <div class="area-box active">
                    <img class="img-fluid" src="<?php if(get_theme_mod('LandingPageService2Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageService2Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageService2Image'))=='') { echo  get_template_directory_uri()."/assets/images/img3.jpg";  }?>" alt=" ">
                    <h4><a href="<?php echo get_theme_mod( "LandingPageService2Url","#url" ); ?>" class="title-head">
                    <?php echo get_theme_mod( "LandingPageService2Title" );if(get_theme_mod( "LandingPageService2Title" )==''){echo 'Mechanical Engineering';}?></a></h4>
                    <p><?php echo get_theme_mod( "LandingPageService2Content","Amus a ligula quam tesque et libero ut justo, ultrices in. Ut eu leo non. Duis sed et dolor amet." );?></p>
                </div>
            </div>
            <?php } ?>

            <?php $LandingPageService3Requir = get_theme_mod( "LandingPageService3Required","1")?>
            <?php if( $LandingPageService3Requir==1 ){?>
            <div class="col-lg-4 col-md-6 grids-feature mt-lg-0 mt-sm-5 mt-4">
                <div class="area-box">
                    <img class="img-fluid" src="<?php if(get_theme_mod('LandingPageService3Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageService3Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageService3Image'))=='') { echo  get_template_directory_uri()."/assets/images/img2.jpg";  }?>" alt=" ">
                    <h4><a href="<?php echo get_theme_mod( "LandingPageService3Url","#url" ); ?>" class="title-head">
                    <?php echo get_theme_mod( "LandingPageService3Title" );if(get_theme_mod( "LandingPageService3Title" )==''){echo 'Electronic Materials';}?></a></h4>
                    <p><?php echo get_theme_mod( "LandingPageService3Content","Amus a ligula quam tesque et libero ut justo, ultrices in. Ut eu leo non. Duis sed et dolor amet." );?></p>
                </div>
            </div>
            <?php } ?>

        </div>
    </div>
</section>
<?php } ?>

<section>
  <?php echo get_theme_mod( "LandingPageServicesBottomArea","" );?>
</section>

<!-- //LandingPage Services Section -->


<!-- LandingPage CWP and Stats Section -->

<section>
  <?php echo get_theme_mod( "LandingPageCWPStatsTopArea","" );?>
</section>

<?php $LandingPageCWPStatsStatus = get_theme_mod( "LandingPageCWPStatsRequired","1")?>
<?php if( $LandingPageCWPStatsStatus==1 ){?>
<section class="image-with-content py-5">
    <div class="container py-md-5 py-4 LandingPageCWPStats">

        <?php $LandingPageCWPStatus = get_theme_mod( "LandingPageCWPRequired","1")?>
        <?php if( $LandingPageCWPStatus==1 ){?>
        <div class="row align-items-center">
            <div class="col-lg-6 content-sec-1">
                <h3 class="title-style mb-3"><?php echo get_theme_mod( "LandingPageCWPTitle" );if(get_theme_mod( "LandingPageCWPTitle" )==''){echo 'Expert Workers Are Giving Best Services To Build Your <span>Dream Factory';}?></span></h3>
                <p><?php echo get_theme_mod( "LandingPageCWPContent","Sed ut perspiciatis unde omnis iste natus error sit doloremque laudantium, totam rem aperiam, veritatis et quasi." );?>
                </p>
                <a class="btn btn-style mt-lg-5 mt-4" href="<?php echo get_theme_mod( "LandingPageCWPBtnURL","#url" ); ?>">
                <?php echo get_theme_mod( "LandingPageCWPBtnText" );if(get_theme_mod( "LandingPageCWPBtnText" )==''){echo "Let's Know More";}?></a>
            </div>
            <div class="col-lg-6 pl-lg-5 mt-lg-0 mt-5">
                <img src="<?php if(get_theme_mod('LandingPageCWPImage')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageCWPImage') );} if(wp_get_attachment_url(get_theme_mod('LandingPageCWPImage'))=='') { echo  get_template_directory_uri()."/assets/images/st1.jpg";  }?>" alt="product" class="img-responsive">
            </div>
        </div>
        <?php } ?>
        
        <?php $LandingPageStatsStatus = get_theme_mod( "LandingPageStatsRequired","1")?>
        <?php if( $LandingPageStatsStatus==1 ){?>
        <div class="w3-stats mt-5 pt-4">
            <div class="row text-center justify-content-center">

                <?php $LandingPageStat1Status = get_theme_mod( "LandingPageStat1Required","1")?>
                <?php if( $LandingPageStat1Status==1 ){?>
                <div class="col-md-3 col-6">
                    <div class="counter">
                        <div class="timer count-title count-number" data-to="<?php echo get_theme_mod( "LandingPageStat1Number" );if(get_theme_mod( "LandingPageStat1Number" )==''){echo '5100';}?>" data-speed="1500"></div>
                        <p class="count-text"><?php echo get_theme_mod( "LandingPageStat1Title" );if(get_theme_mod( "LandingPageStat1Title" )==''){echo 'Total Projects';}?></p>
                    </div>
                </div>
                <?php } ?>

                <?php $LandingPageStat2Status = get_theme_mod( "LandingPageStat2Required","1")?>
                <?php if( $LandingPageStat2Status==1 ){?>
                <div class="col-md-3 col-6">
                    <div class="counter">
                        <div class="timer count-title count-number" data-to="<?php echo get_theme_mod( "LandingPageStat2Number" );if(get_theme_mod( "LandingPageStat2Number" )==''){echo '9716';}?>" data-speed="1500"></div>
                        <p class="count-text"><?php echo get_theme_mod( "LandingPageStat2Title" );if(get_theme_mod( "LandingPageStat2Title" )==''){echo 'Happy Clients';}?></p>
                    </div>
                </div>
                <?php } ?>

                <?php $LandingPageStat3Status = get_theme_mod( "LandingPageStat3Required","1")?>
                <?php if( $LandingPageStat3Status==1 ){?>
                <div class="col-md-3 col-6 mt-md-0 mt-4">
                    <div class="counter">
                        <div class="timer count-title count-number" data-to="<?php echo get_theme_mod( "LandingPageStat3Number" );if(get_theme_mod( "LandingPageStat3Number" )==''){echo '7600';}?>" data-speed="1500"></div>
                        <p class="count-text"><?php echo get_theme_mod( "LandingPageStat3Title" );if(get_theme_mod( "LandingPageStat3Title" )==''){echo 'Cup Of Coffee';}?></p>
                    </div>
                </div>
                <?php } ?>

                <?php $LandingPageStat4Status = get_theme_mod( "LandingPageStat4Required","1")?>
                <?php if( $LandingPageStat4Status==1 ){?>
                <div class="col-md-3 col-6 mt-md-0 mt-4">
                    <div class="counter border-right-0">
                        <div class="timer count-title count-number" data-to="<?php echo get_theme_mod( "LandingPageStat4Number" );if(get_theme_mod( "LandingPageStat4Number" )==''){echo '967';}?>" data-speed="1500"></div>
                        <p class="count-text"><?php echo get_theme_mod( "LandingPageStat4Title" );if(get_theme_mod( "LandingPageStat4Title" )==''){echo 'Awards Won';}?></p>
                    </div>
                </div>
                <?php } ?>

            </div>
        </div>
        <?php } ?>

    </div>
</section>
<?php } ?>

<section>
  <?php echo get_theme_mod( "LandingPageCWPStatsBottomArea","" );?>
</section>

<!-- //LandingPage CWP and Stats Section -->



<!-- LandingPage Cover Section -->

<section>
  <?php echo get_theme_mod( "LandingPageCoverTopArea","" );?>
</section>

<?php $LandingPageCoverStatus = get_theme_mod( "LandingPageCoverRequired","1")?>
<?php if( $LandingPageCoverStatus==1 ){?>
<section class="w3l-content-sec py-5">
    <style>
    .w3l-content-sec {
        background: url(<?php if(get_theme_mod('LandingPageCoverBgImage') !='') {
        echo wp_get_attachment_url(get_theme_mod('LandingPageCoverBgImage'));
        }

        if(wp_get_attachment_url(get_theme_mod('LandingPageCoverBgImage'))=='') {
        echo get_template_directory_uri()."/assets/images/bg2.png";
        }

        ?>);
        background-size: cover;
        background-repeat: no-repeat, no-repeat, no-repeat;
        background-position: center;
        position: relative;
        min-height: 600px;
    }
    </style>
    <div class="container py-md-5 py-4 LandingPageCover">
        <div class="title-main mb-5" style="max-width:600px;">
            <p class="mt-2 text-white"><?php echo get_theme_mod( "LandingPageCoverTitle1" );if(get_theme_mod( "LandingPageCoverTitle1" )==''){echo 'Industry';}?></p>
            <h3 class="title-style text-white"><?php echo get_theme_mod( "LandingPageCoverTitle2" );if(get_theme_mod( "LandingPageCoverTitle2" )==''){echo 'We Provide top industrial <span>Services</span>';}?>
            </h3>
        </div>
        <div class="banner-play-w3">
            <!--//video-->
            <a href="#small-dialog" class="popup-with-zoom-anim play-view text-center pl-3">
                <span class="video-play-icon">
                    <span class="fa fa-play"></span>
                </span>
            </a>
            <!-- dialog itself, mfp-hide class is required to make dialog hidden -->
            <div id="small-dialog" class="zoom-anim-dialog mfp-hide">
                <iframe src="<?php echo get_theme_mod( "LandingPageCoverPopupVideoUrl", 'https://player.vimeo.com/video/13618190');?>" frameborder="0" allow="autoplay; fullscreen"
                    allowfullscreen></iframe>
            </div>
            <!--//video-->
        </div>
    </div>
</section>
<?php } ?>

<section>
  <?php echo get_theme_mod( "LandingPageCoverBottomArea","" );?>
</section>

<!-- //LandingPage Cover Section -->



<!-- LandingPage Cover Grids Section -->

<section>
  <?php echo get_theme_mod( "LandingPageCoverGridsTopArea","" );?>
</section>

<?php $LandingPageCoverGridsStatus = get_theme_mod( "LandingPageCoverGridsRequired","1")?>
<?php if( $LandingPageCoverGridsStatus==1 ){?>
<section class="top-content-w3l">
    <div class="row mx-0">

        <?php $LandingPageCoverGrid1Status = get_theme_mod( "LandingPageCoverGrid1Required","1")?>
        <?php if( $LandingPageCoverGrid1Status==1 ){?>
            <div class="col-md-3 col-sm-4 col-6 offset-md-3">
                <div class="grid-content-spe LandingPageCoverGrids">
                    <img src="<?php if(get_theme_mod('LandingPageCoverGrid1Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageCoverGrid1Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageCoverGrid1Image'))=='') { echo get_template_directory_uri()."/assets/images/a1.jpg"; }?>" class="img-fluid" alt="" />
                    <div class="content-section-grid">
                        <h4><a href="<?php echo get_theme_mod( "LandingPageCoverGrid1TitleUrl", '#url');?>">
                        <?php echo get_theme_mod( "LandingPageCoverGrid1Title" );if(get_theme_mod( "LandingPageCoverGrid1Title" )==''){echo 'Civil Engineering';}?></a></h4>
                    </div>
                </div>
            </div>
        <?php } ?>

        <?php $LandingPageCoverGrid2Status = get_theme_mod( "LandingPageCoverGrid2Required","1")?>
        <?php if( $LandingPageCoverGrid2Status==1 ){?>
        <div class="col-md-3 col-sm-4 col-6">
            <div class="grid-content-spe">
                <img src="<?php if(get_theme_mod('LandingPageCoverGrid2Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageCoverGrid2Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageCoverGrid2Image'))=='') { echo get_template_directory_uri()."/assets/images/a2.jpg"; }?>" class="img-fluid" alt="" />
                <div class="content-section-grid">
                    <h4><a href="<?php echo get_theme_mod( "LandingPageCoverGrid2TitleUrl", '#url');?>">
                    <?php echo get_theme_mod( "LandingPageCoverGrid2Title" );if(get_theme_mod( "LandingPageCoverGrid2Title" )==''){echo 'Oil & Gas Engineering';}?></a></h4>
                </div>
            </div>
        </div>
        <?php } ?>

        <?php $LandingPageCoverGrid3Status = get_theme_mod( "LandingPageCoverGrid3Required","1")?>
        <?php if( $LandingPageCoverGrid3Status==1 ){?>
        <div class="col-md-3 col-sm-4 col-6 mt-sm-0 mt-4">
            <div class="grid-content-spe">
                <img src="<?php if(get_theme_mod('LandingPageCoverGrid3Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageCoverGrid3Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageCoverGrid3Image'))=='') { echo get_template_directory_uri()."/assets/images/a3.jpg"; }?>" class="img-fluid" alt="" />
                <div class="content-section-grid">
                    <h4><a href="<?php echo get_theme_mod( "LandingPageCoverGrid3TitleUrl", '#url');?>">
                    <?php echo get_theme_mod( "LandingPageCoverGrid3Title" );if(get_theme_mod( "LandingPageCoverGrid3Title" )==''){echo 'Chemical Research';}?></a></h4>
                </div>
            </div>
        </div>
        <?php } ?>

    </div>
</section>
<?php } ?>

<section>
  <?php echo get_theme_mod( "LandingPageCoverGridsBottomArea","" );?>
</section>

<!-- //LandingPage Cover Grids Section -->



<!-- LandingPage Testimonials -->

<section>
  <?php echo get_theme_mod( "LandingPageTestimonialsTopArea","" );?>
</section>

<?php $LandingPageTestimonialsStatus = get_theme_mod( "LandingPageTestimonialsRequired","1")?>
<?php if( $LandingPageTestimonialsStatus==1 ){?>

<section class="w3l-clients py-5 mb-5 mt-4" id="testimonials">
    <div class="container py-md-5 py-4 LandingPageTestimonials">
        <div class="title-main text-center mx-auto mb-5" style="max-width:600px;">
            <p class="mt-2"><?php echo get_theme_mod( "LandingPageTestimonialsTitle1" );if(get_theme_mod( "LandingPageTestimonialsTitle1" )==''){echo 'Testimonials';}?></p>
            <h3 class="title-style"><?php echo get_theme_mod( "LandingPageTestimonialsTitle2" );if(get_theme_mod( "LandingPageTestimonialsTitle2" )==''){echo 'Happy With Customers & <span>Clients';}?></span>
            </h3>
        </div>
        <div id="owl-demo2" class="owl-carousel owl-theme mt-4 py-md-2 mb-md-4">
            
            <?php $LandingPageTestimonial1Status = get_theme_mod( "LandingPageTestimonial1Required","1")?>
            <?php if( $LandingPageTestimonial1Status==1 ){?>
            <div class="item">
                <div class="testimonial-content">
                    <div class="testimonial">
                        <blockquote>
                            <q><?php echo get_theme_mod( "LandingPageTestimonialsClient1Title" ); if(get_theme_mod( "LandingPageTestimonialsClient1Title" )==''){echo 'Pellen tesque libero ut justo';}?></q>
                        </blockquote>
                        <p><?php echo get_theme_mod( "LandingPageTestimonialsMessage1" ); if(get_theme_mod( "LandingPageTestimonialsMessage1" )==''){echo 'Lorem ipsum dolor sit amet elit. hic odio tenetur. ante ipsum primis in faucibus orci luctus et ultrices posuere,tesque libero ut justo Semper.';}?></p>
                    </div>
                    <div class="bottom-info mt-4">
                        <a class="comment-img" href="#url">
                        <img src="<?php if(get_theme_mod('LandingPageTestimonialsClient1Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageTestimonialsClient1Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageTestimonialsClient1Image'))=='') { echo  get_template_directory_uri()."/assets/images/testi1.jpg";  }?>"
                                class="img-responsive" alt="placeholder image"></a>
                        <div class="people-info align-self">
                            <h3><?php echo get_theme_mod( "LandingPageTestimonialsClient1Name" );if(get_theme_mod( "LandingPageTestimonialsClient1Name" )==''){echo 'Johnson william';}?></h3>
                            <p class="identity"><?php echo get_theme_mod( "LandingPageTestimonialsClient1Designation" );if(get_theme_mod( "LandingPageTestimonialsClient1Designation" )==''){echo 'Subtitle';}?></p>
                        </div>
                    </div>
                </div>
            </div>
            <?php }?>

            <?php $LandingPageTestimonial2Status = get_theme_mod( "LandingPageTestimonial2Required","1")?>
            <?php if( $LandingPageTestimonial2Status==1 ){?>
            <div class="item">
                <div class="testimonial-content">
                    <div class="testimonial">
                        <blockquote>
                            <q><?php echo get_theme_mod( "LandingPageTestimonialsClient2Title" ); if(get_theme_mod( "LandingPageTestimonialsClient2Title" )==''){echo 'Lorem ipsum dolor sit amet';}?></q>
                        </blockquote>
                        <p><?php echo get_theme_mod( "LandingPageTestimonialsMessage2" ); if(get_theme_mod( "LandingPageTestimonialsMessage2" )==''){echo 'Lorem ipsum dolor sit amet elit. hic odio tenetur. ante ipsum primis in
                            faucibus orci luctus et ultrices posuere,tesque libero ut justo Semper.';}?></p>
                    </div>
                    <div class="bottom-info mt-4">
                        <a class="comment-img" href="#url">
                        <img src="<?php if(get_theme_mod('LandingPageTestimonialsClient2Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageTestimonialsClient2Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageTestimonialsClient2Image'))=='') { echo  get_template_directory_uri()."/assets/images/testi2.jpg";  }?>"
                                class="img-responsive" alt="placeholder image"></a>
                        <div class="people-info align-self">
                            <h3><?php echo get_theme_mod( "LandingPageTestimonialsClient2Name" );if(get_theme_mod( "LandingPageTestimonialsClient2Name" )==''){echo 'Alexander sakura';}?></h3>
                            <p class="identity"><?php echo get_theme_mod( "LandingPageTestimonialsClient2Designation" );if(get_theme_mod( "LandingPageTestimonialsClient2Designation" )==''){echo 'Subtitle';}?></p>
                        </div>
                    </div>
                </div>
            </div>
            <?php }?>

            <?php $LandingPageTestimonial3Status = get_theme_mod( "LandingPageTestimonial3Required","1")?>
            <?php if( $LandingPageTestimonial3Status==1 ){?>
            <div class="item">
                <div class="testimonial-content">
                    <div class="testimonial">
                        <blockquote>
                            <q><?php echo get_theme_mod( "LandingPageTestimonialsClient3Title" ); if(get_theme_mod( "LandingPageTestimonialsClient3Title" )==''){echo 'Pellen tesque libero ut justo';}?></q>
                        </blockquote>
                        <p><?php echo get_theme_mod( "LandingPageTestimonialsMessage3" ); if(get_theme_mod( "LandingPageTestimonialsMessage3" )==''){echo 'Lorem ipsum dolor sit amet elit. hic odio tenetur. ante ipsum primis in
                            faucibus orci luctus et ultrices posuere,tesque libero ut justo Semper.';}?></p>
                    </div>
                    <div class="bottom-info mt-4">
                        <a class="comment-img" href="#url">
                        <img src="<?php if(get_theme_mod('LandingPageTestimonialsClient3Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageTestimonialsClient3Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageTestimonialsClient3Image'))=='') { echo  get_template_directory_uri()."/assets/images/testi3.jpg";  }?>"
                                class="img-responsive" alt="placeholder image"></a>
                        <div class="people-info align-self">
                            <h3><?php echo get_theme_mod( "LandingPageTestimonialsClient3Name" );if(get_theme_mod( "LandingPageTestimonialsClient3Name" )==''){echo 'John wilson';}?></h3>
                            <p class="identity"><?php echo get_theme_mod( "LandingPageTestimonialsClient3Designation" );if(get_theme_mod( "LandingPageTestimonialsClient3Designation" )==''){echo 'Subtitle';}?></p>
                        </div>
                    </div>
                </div>
            </div>
            <?php }?>

            <?php $LandingPageTestimonial4Status = get_theme_mod( "LandingPageTestimonial4Required","1")?>
            <?php if( $LandingPageTestimonial4Status==1 ){?>
            <div class="item">
                <div class="testimonial-content">
                    <div class="testimonial">
                        <blockquote>
                            <q><?php echo get_theme_mod( "LandingPageTestimonialsClient4Title" ); if(get_theme_mod( "LandingPageTestimonialsClient4Title" )==''){echo 'Lorem ipsum dolor sit amet';}?></q>
                        </blockquote>
                        <p><?php echo get_theme_mod( "LandingPageTestimonialsMessage4" ); if(get_theme_mod( "LandingPageTestimonialsMessage4" )==''){echo 'Lorem ipsum dolor sit amet elit. hic odio tenetur. ante ipsum primis in
                            faucibus orci luctus et ultrices posuere,tesque libero ut justo Semper.';}?></p>
                    </div>
                    <div class="bottom-info mt-4">
                        <a class="comment-img" href="#url">
                        <img src="<?php if(get_theme_mod('LandingPageTestimonialsClient4Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageTestimonialsClient4Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageTestimonialsClient4Image'))=='') { echo  get_template_directory_uri()."/assets/images/testi1.jpg";  }?>"
                                class="img-responsive" alt="placeholder image"></a>
                        <div class="people-info align-self">
                            <h3><?php echo get_theme_mod( "LandingPageTestimonialsClient4Name" );if(get_theme_mod( "LandingPageTestimonialsClient4Name" )==''){echo 'Julia sakura';}?></h3>
                            <p class="identity"><?php echo get_theme_mod( "LandingPageTestimonialsClient4Designation" );if(get_theme_mod( "LandingPageTestimonialsClient4Designation" )==''){echo 'Subtitle';}?></p>
                        </div>
                    </div>
                </div>
            </div>
            <?php }?>

            <?php $LandingPageTestimonial5Status = get_theme_mod( "LandingPageTestimonial5Required","1")?>
            <?php if( $LandingPageTestimonial5Status==1 ){?>
            <div class="item">
                <div class="testimonial-content">
                    <div class="testimonial">
                        <blockquote>
                            <q><?php echo get_theme_mod( "LandingPageTestimonialsClient5Title" ); if(get_theme_mod( "LandingPageTestimonialsClient5Title" )==''){echo 'Pellen tesque libero ut justo';}?></q>
                        </blockquote>
                        <p><?php echo get_theme_mod( "LandingPageTestimonialsMessage5" ); if(get_theme_mod( "LandingPageTestimonialsMessage5" )==''){echo 'Lorem ipsum dolor sit amet elit. hic odio tenetur. ante ipsum primis in
                            faucibus orci luctus et ultrices posuere,tesque libero ut justo Semper.';}?></p>
                    </div>
                    <div class="bottom-info mt-4">
                        <a class="comment-img" href="#url">
                        <img src="<?php if(get_theme_mod('LandingPageTestimonialsClient5Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageTestimonialsClient5Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageTestimonialsClient5Image'))=='') { echo  get_template_directory_uri()."/assets/images/testi2.jpg";  }?>"
                                class="img-responsive" alt="placeholder image"></a>
                        <div class="people-info align-self">
                            <h3><?php echo get_theme_mod( "LandingPageTestimonialsClient5Name" );if(get_theme_mod( "LandingPageTestimonialsClient5Name" )==''){echo 'John wilson';}?></h3>
                            <p class="identity"><?php echo get_theme_mod( "LandingPageTestimonialsClient5Designation" );if(get_theme_mod( "LandingPageTestimonialsClient5Designation" )==''){echo 'Subtitle';}?></p>
                        </div>
                    </div>
                </div>
            </div>
            <?php }?>

            <?php $LandingPageTestimonial6Status = get_theme_mod( "LandingPageTestimonial6Required","1")?>
            <?php if( $LandingPageTestimonial6Status==1 ){?>            
            <div class="item">
                <div class="testimonial-content">
                    <div class="testimonial">
                        <blockquote>
                            <q><?php echo get_theme_mod( "LandingPageTestimonialsClient6Title" ); if(get_theme_mod( "LandingPageTestimonialsClient6Title" )==''){echo 'Lorem ipsum dolor sit amet.';}?></q>
                        </blockquote>
                        <p><?php echo get_theme_mod( "LandingPageTestimonialsMessage6" ); if(get_theme_mod( "LandingPageTestimonialsMessage6" )==''){echo 'Lorem ipsum dolor sit amet elit. hic odio tenetur. ante ipsum primis in
                            faucibus orci luctus et ultrices posuere,tesque libero ut justo Semper.';}?></p>
                    </div>
                    <div class="bottom-info mt-4">
                        <a class="comment-img" href="#url">
                        <img src="<?php if(get_theme_mod('LandingPageTestimonialsClient6Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageTestimonialsClient6Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageTestimonialsClient6Image'))=='') { echo  get_template_directory_uri()."/assets/images/testi3.jpg";  }?>"
                                class="img-responsive" alt="placeholder image"></a>
                        <div class="people-info align-self">
                            <h3><?php echo get_theme_mod( "LandingPageTestimonialsClient6Name" );if(get_theme_mod( "LandingPageTestimonialsClient6Name" )==''){echo 'Julia sakura';}?></h3>
                            <p class="identity"><?php echo get_theme_mod( "LandingPageTestimonialsClient6Designation" );if(get_theme_mod( "LandingPageTestimonialsClient6Designation" )==''){echo 'Subtitle';}?></p>
                        </div>
                    </div>
                </div>
            </div>
            <?php }?>

        </div>
    </div>
</section>
<?php }?>

<section>
  <?php echo get_theme_mod( "LandingPageTestimonialsBottomArea","" );?>
</section>

<!-- //LandingPage Testimonials -->



<!-- LandingPage Blog Posts -->
<section>
  <?php echo get_theme_mod( "LandingPageBlogPostsTopArea","" );?>
</section>

<?php $LandingPageBlogPostsStatus = get_theme_mod( "LandingPageBlogPostsRequired","1")?>
<?php if( $LandingPageBlogPostsStatus==1 ){?>

<div class="w3l-blog-content py-5">
    <div class="container py-md-5 py-4 LandingPageBlogPosts">
        <div class="title-main text-center mx-auto mb-5" style="max-width:600px;">
            <p class="mt-2"><?php echo get_theme_mod( "LandingPageBlogPostsTitle1" );if(get_theme_mod( "LandingPageBlogPostsTitle1" )==''){echo 'Our Blog';}?></p>
            <h3 class="title-style"><?php echo get_theme_mod( "LandingPageBlogPostsTitle2" );if(get_theme_mod( "LandingPageBlogPostsTitle2" )==''){echo 'Learn more from our latest <span>Blog</span> Posts';}?></h3>
        </div>
        <div class="row">

          <?php global $wp_customize;
          if ( isset( $wp_customize ) ) {
          ?>
          <!-- <img src="<?php if(get_theme_mod('LandingPageBlogGridsImage')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageBlogGridsImage') );} if(wp_get_attachment_url(get_theme_mod('LandingPageBlogGridsImage'))=='') { echo get_template_directory_uri()."/assets/images/BlogSection.jpg"; }?>"> -->
          <?php }?>

            <?php
              // the query
              $the_query = new WP_Query( array(
              'posts_per_page' => 2,
              ));
              ?>

            <?php if ( $the_query->have_posts() ) : ?>
            <?php while ( $the_query->have_posts() ) : $the_query->the_post(); ?>
            <div class="col-md-6">
                <div class="card-header p-0 position-relative">
                    <a href="<?php the_permalink() ?>" class="zoom d-block">
                        <?php w3layouts_post_thumbnail(); ?>
                    </a>
                    <?php $BlogLandingPageCategoryStatus = get_theme_mod( "BlogLandingPageCategoryRequired","1")?>
                    <?php if( $BlogLandingPageCategoryStatus==1 ){?>
                        <div class="course-price-badge"><?php echo the_category(', ');?></div>
                    <?php }?>
                </div>
                <div class="card-body course-details">
                    <div class="course-meta mb-3">

                        <?php $BlogLandingPageAuthStatus = get_theme_mod( "BlogLandingPageAuthRequired","1")?>
                        <?php if( $BlogLandingPageAuthStatus==1 ){?>
                        <div class="meta-item course-students">
                            <a href="#author"><span class="fas fa-user"></span>
                                <span class="meta-value"></span><?php echo w3layouts_posted();?></a>
                        </div>
                        <?php }?>

                        <!-- <div class="meta-item course-lesson">
                            <span class="fa fa-heart"></span>
                            <span class="meta-value"> 24 </span>
                        </div> -->

                        <?php $BlogLandingPageDateStatus = get_theme_mod( "BlogLandingPageDateRequired","1")?>
                        <?php if( $BlogLandingPageDateStatus==1 ){?>
                            <div class="meta-item course-students">
                                <span class="fa fa-calendar"></span>
                                <span class="meta-value"> <?php echo get_the_date( 'F j, Y' ); ?></span>
                            </div>
                        <?php }?>

                    </div>
                    <a href="<?php the_permalink() ?>" class="course-desc">
                        <?php
                          if ( is_singular() ) :
                            the_title( '', '' );
                          else :
                            the_title( '', '' );
                          endif;
                        ?>
                    </a>
                    
                    <?php $BlogLandingPageReadMoreStatus = get_theme_mod( "BlogLandingPageReadMoreRequired","1")?>
                    <?php if( $BlogLandingPageReadMoreStatus==1 ){?>
                    <div class="blog-bottom-info">
                        <a href="<?php the_permalink() ?>" class="btn btn-style">
                        Read more</a>
                    </div>
                    <?php }?>

                </div>
            </div>
            

            <?php endwhile; ?>
            <?php wp_reset_postdata(); ?>

            <?php else : ?>
            <p><?php __('No Top Pick Posts'); ?></p>
            <?php endif; ?>

          </div>
      </div>
    </div>
</section>
<?php }?>

<section>
  <?php echo get_theme_mod( "LandingPageBlogPostsBottomArea","" );?>
</section>
<!-- // LandingPage Blog Posts -->





<!-- LandingPage team -->

<section>
    <?php echo get_theme_mod( "LandingPageTeamTopArea","" );?>
</section>

<?php $LandingPageTeamStatus = get_theme_mod( "LandingPageTeamRequired","1")?>
<?php if( $LandingPageTeamStatus==1 ){?>

<section class="w3l-team-main" id="team">
    <style>
    .w3l-team-main {
        background:url(<?php if(get_theme_mod('LandingPageTeamBgImage') !='') {
            echo wp_get_attachment_url(get_theme_mod('LandingPageTeamBgImage'));
        }

        if(wp_get_attachment_url(get_theme_mod('LandingPageTeamBgImage'))=='') {
            echo get_template_directory_uri()."/assets/images/bg1.jpg";
        }

        ?>);
        background-repeat: no-repeat,
        no-repeat,
        no-repeat;
        background-size: cover;
        background-position: center;
        background-attachment: fixed;
        position: relative;
        z-index: 1;
    }
    </style>
    <div class="team py-5">
        <div class="container py-md-5 py-4 LandingPageTeam">
            <div class="title-main text-center mx-auto mb-5" style="max-width:600px;">
                <p class="mt-2 text-white"><?php echo get_theme_mod( "LandingPageTeamTitle1" );if(get_theme_mod( "LandingPageTeamTitle1" )==''){echo 'Our Team';}?></p>
                <h3 class="title-style text-white"><?php echo get_theme_mod( "LandingPageTeamTitle2" );if(get_theme_mod( "LandingPageTeamTitle2" )==''){echo 'We Always Work With A Great <span>Team</span>';}?>
                </h3>
            </div>
            <div class="row team-row mt-md-5 mt-4 justify-content-center">

                <?php $LandingPageTeam1Status = get_theme_mod( "LandingPageTeam1Required","1")?>
                <?php if( $LandingPageTeam1Status==1 ){?>
                <div class="col-lg-3 col-6 team-wrap">
                    <div class="team-member text-center">
                        <div class="team-img">
                            <img src="<?php if(get_theme_mod('LandingPageTeam1Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageTeam1Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageTeam1Image'))=='') { echo  get_template_directory_uri()."/assets/images/team1.jpg";}?>" alt="" class="radius-image">
                        </div>
                        <a href="<?php echo get_theme_mod( "LandingPageTeam1TitleUrl","#url" ); ?>" class="team-title">
                        <?php echo get_theme_mod( "LandingPageTeam1Title" );if(get_theme_mod( "LandingPageTeam1Title" )==''){echo 'Lyn Victor';}?></a>
                        <div class="team-details text-center">
                            <div class="socials mt-20">
                                
                                <?php $LandingPageTeam1SFStatus = get_theme_mod( "LandingPageTeam1SocialFacebook","1")?>
                                <?php if( $LandingPageTeam1SFStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "LandingPageTeam1SocialFacebookURL","https://www.facebook.com/w3layouts/" ); ?>"
                                            class="facebook"> <span class="fab fa-facebook-f" aria-hidden="true"></span>
                                        </a>
                                <?php }?>
                                
                                <?php $LandingPageTeam1STStatus = get_theme_mod( "LandingPageTeam1SocialTwitter","1")?>
                                <?php if( $LandingPageTeam1STStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "LandingPageTeam1SocialTwitterURL","https://twitter.com/W3layouts" ); ?>"
                                        class="twitter"><span class="fab fa-twitter" aria-hidden="true"></span>
                                    </a>
                                <?php }?>
                                
                                <?php $LandingPageTeam1SIStatus = get_theme_mod( "LandingPageTeam1SocialInstagram","1")?>
                                <?php if( $LandingPageTeam1SIStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "LandingPageTeam1SocialInstagramURL","https://instagram.com/W3layouts" ); ?>"
                                        class="instagram"><span class="fab fa-instagram" aria-hidden="true"></span>
                                    </a>
                                <?php }?>
                                
                            </div>
                        </div>
                    </div>
                </div>
                <?php }?>
                <!-- end team member -->

                <?php $LandingPageTeam2Status = get_theme_mod( "LandingPageTeam2Required","1")?>
                <?php if( $LandingPageTeam2Status==1 ){?>
                <div class="col-lg-3 col-6 team-wrap">
                    <div class="team-member text-center">
                        <div class="team-img">
                            <img src="<?php if(get_theme_mod('LandingPageTeam2Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageTeam2Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageTeam2Image'))=='') { echo  get_template_directory_uri()."/assets/images/team2.jpg";}?>" alt="" class="radius-image">
                        </div>
                        <a href="<?php echo get_theme_mod( "LandingPageTeam2TitleUrl","#url" ); ?>" class="team-title">
                        <?php echo get_theme_mod( "LandingPageTeam2Title" );if(get_theme_mod( "LandingPageTeam2Title" )==''){echo 'Meyer Lson';}?></a>
                        <div class="team-details text-center">
                            <div class="socials mt-20">

                                <?php $LandingPageTeam2SFStatus = get_theme_mod( "LandingPageTeam2SocialFacebook","1")?>
                                <?php if( $LandingPageTeam2SFStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "LandingPageTeam2SocialFacebookURL","https://www.facebook.com/w3layouts/" ); ?>"
                                    class="facebook"> <span class="fab fa-facebook-f" aria-hidden="true"></span>
                                    </a>
                                <?php }?>

                                <?php $LandingPageTeam2STStatus = get_theme_mod( "LandingPageTeam2SocialTwitter","1")?>
                                <?php if( $LandingPageTeam2STStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "LandingPageTeam2SocialTwitterURL","https://twitter.com/W3layouts" ); ?>"
                                    class="twitter"> <span class="fab fa-twitter" aria-hidden="true"></span>
                                    </a>
                                <?php }?>
                            
                                <?php $LandingPageTeam2SIStatus = get_theme_mod( "LandingPageTeam2SocialInstagram","1")?>
                                <?php if( $LandingPageTeam2SIStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "LandingPageTeam2SocialInstagramURL","https://instagram.com/W3layouts" ); ?>"
                                    class="instagram"> <span class="fab fa-instagram" aria-hidden="true"></span>
                                    </a>
                                <?php }?>

                            </div>
                        </div>
                    </div>
                </div>
                <!-- end team member -->
                <?php }?>

                <?php $LandingPageTeam3Status = get_theme_mod( "LandingPageTeam3Required","1")?>
                <?php if( $LandingPageTeam3Status==1 ){?>
                <div class="col-lg-3 col-6 team-wrap mt-lg-0 mt-5">
                    <div class="team-member last text-center">
                        <div class="team-img">
                            <img src="<?php if(get_theme_mod('LandingPageTeam3Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageTeam3Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageTeam3Image'))=='') { echo  get_template_directory_uri()."/assets/images/team3.jpg";  }?>" alt="" class="radius-image">
                        </div>
                        <a href="<?php echo get_theme_mod( "LandingPageTeam3TitleUrl","#url" ); ?>" class="team-title">
                        <?php echo get_theme_mod( "LandingPageTeam3Title" );if(get_theme_mod( "LandingPageTeam3Title" )==''){echo 'Lyn Meyer';}?></a>
                        <div class="team-details text-center">
                            <div class="socials mt-20">

                                <?php $LandingPageTeam3SFStatus = get_theme_mod( "LandingPageTeam3SocialFacebook","1")?>
                                <?php if( $LandingPageTeam3SFStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "LandingPageTeam3SocialFacebookURL","https://www.facebook.com/w3layouts/" ); ?>"
                                        class="facebook"> <span class="fab fa-facebook-f" aria-hidden="true"></span>
                                    </a>
                                <?php }?>

                                <?php $LandingPageTeam3STStatus = get_theme_mod( "LandingPageTeam3SocialTwitter","1")?>
                                <?php if( $LandingPageTeam3STStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "LandingPageTeam3SocialTwitterURL","https://twitter.com/W3layouts" ); ?>"
                                        class="twitter"> <span class="fab fa-twitter" aria-hidden="true"></span>
                                    </a>
                                <?php }?>
                                
                                <?php $LandingPageTeam3SPStatus = get_theme_mod( "LandingPageTeam3SocialInstagram","1")?>
                                <?php if( $LandingPageTeam3SPStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "LandingPageTeam3SocialInstagramURL","https://instagram.com/W3layouts" ); ?>"
                                        class="instagram"><span class="fab fa-instagram" aria-hidden="true"></span>
                                    </a>
                                <?php }?>

                            </div>
                        </div>
                    </div>
                </div>
                <!-- end team member -->
                <?php }?>

                <?php $LandingPageTeam4Status = get_theme_mod( "LandingPageTeam4Required","1")?>
                <?php if( $LandingPageTeam4Status==1 ){?>
                <div class="col-lg-3 col-6 team-wrap mt-lg-0 mt-5">
                    <div class="team-member last text-center">
                        <div class="team-img">
                            <img src="<?php if(get_theme_mod('LandingPageTeam4Image')!=''){ echo wp_get_attachment_url( get_theme_mod('LandingPageTeam4Image') );} if(wp_get_attachment_url(get_theme_mod('LandingPageTeam4Image'))=='') { echo  get_template_directory_uri()."/assets/images/team4.jpg";}?>" alt="" class="radius-image">
                        </div>
                        <a href="<?php echo get_theme_mod( "LandingPageTeam4TitleUrl","#url" ); ?>" class="team-title">
                        <?php echo get_theme_mod( "LandingPageTeam4Title" );if(get_theme_mod( "LandingPageTeam4Title" )==''){echo 'Sam Mills';}?></a>
                        <div class="team-details text-center">
                            <div class="socials mt-20">

                            <?php $LandingPageTeam4SFStatus = get_theme_mod( "LandingPageTeam4SocialFacebook","1")?>
                                <?php if( $LandingPageTeam4SFStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "LandingPageTeam4SocialFacebookURL","https://www.facebook.com/w3layouts/" ); ?>"
                                    class="facebook"> <span class="fab fa-facebook-f" aria-hidden="true"></span>
                                    </a>
                                <?php }?>

                                <?php $LandingPageTeam4STStatus = get_theme_mod( "LandingPageTeam4SocialTwitter","1")?>
                                <?php if( $LandingPageTeam4STStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "LandingPageTeam4SocialTwitterURL","https://twitter.com/W3layouts" ); ?>"
                                    class="twitter"> <span class="fab fa-twitter" aria-hidden="true"></span>
                                    </a>
                                <?php }?>
                            
                                <?php $LandingPageTeam4SLStatus = get_theme_mod( "LandingPageTeam4SocialInstagram","1")?>
                                <?php if( $LandingPageTeam4SLStatus==1 ){?>
                                    <a href="<?php echo get_theme_mod( "LandingPageTeam4SocialInstagramURL","https://instagram.com/W3layouts" ); ?>"
                                    class="instagram"> <span class="fab fa-instagram" aria-hidden="true"></span>
                                    </a>
                                <?php }?>

                            </div>
                        </div>
                    </div>
                </div>
                <!-- end team member -->
                <?php }?>

            </div>
        </div>
    </div>
</section>
<?php }?>

<section>
    <?php echo get_theme_mod( "LandingPageTeamBottomArea","" );?>
</section>

<!-- LandingPage team -->




<!-- Contact section -->

<section>
  <?php echo get_theme_mod( "LandingPageContactTopArea","" );?>
</section>

<?php $LandingPageContactStatus = get_theme_mod( "LandingPageContactRequired","1")?>
<?php if( $LandingPageContactStatus==1 ){?>

<section class="w3l-contact py-5" id="contact">
  <div class="container py-md-5 py-4 LPContactSection">
      <div class="mx-auto" style="max-width:1000px">
          <div class="row contact-block">

              <?php $LPContactDetailsStatus = get_theme_mod( "LPContactDetailsRequired","1")?>
              <?php if( $LPContactDetailsStatus==1 ){?>
              <!-- contact address -->
              <div class="col-md-5 contact-left">
                  <h3 class="font-weight-bold mb-md-5 mb-4"><?php echo get_theme_mod( "ContactUsTitle" ); if(get_theme_mod( "ContactUsTitle" )==''){echo 'Get in touch with us';}?></h3>
                  <div class="cont-details">

                      <?php $LandingPageContactAddressStatus = get_theme_mod( "LandingPageContactAddressRequired","1")?>
                      <?php if( $LandingPageContactAddressStatus==1 ){?>
                      <div class="d-flex contact-grid">
                          <div class="cont-left text-center mr-3">
                              <span class="<?php echo get_theme_mod( "LPContactAddressIcon" );if(get_theme_mod( "LPContactAddressIcon" )==''){echo 'fa fa-globe';}?>"></span>
                          </div>
                          <div class="cont-right">
                              <h6><?php echo get_theme_mod( "LPContactAddressTitle" );if(get_theme_mod( "LPContactAddressTitle" )==''){echo 'Company Address';}?></h6>
                              <p><?php echo get_theme_mod( "LPContactAddress","10001, 5th Avenue, 12202 street, London." );?></p>
                          </div>
                      </div>
                      <?php }?>

                      <?php $LandingPageContactNumberStatus = get_theme_mod( "LandingPageContactNumberRequired","1")?>
                      <?php if( $LandingPageContactNumberStatus==1 ){?>
                      <div class="d-flex contact-grid mt-4 pt-lg-2">
                          <div class="cont-left text-center mr-3">
                              <span class="<?php echo get_theme_mod( "LPContactPhoneIcon" );if(get_theme_mod( "LPContactPhoneIcon" )==''){echo 'fa fa-phone';}?>"></span>
                          </div>
                          <div class="cont-right">
                              <h6><?php echo get_theme_mod( "LPContactPhoneTitle" );if(get_theme_mod( "LPContactPhoneTitle" )==''){echo 'Call Us';}?></h6>
                              <p><a href="<?php echo get_theme_mod( "LPContactNumberUrl","tel:+1(21) 112 7368" ); ?>">
                              <?php echo get_theme_mod( "LPContactNumber" );if(get_theme_mod( "LPContactNumber" )==''){echo '+1(21) 112 7368';}?></a></p>
                          </div>
                      </div>
                      <?php }?>

                      <?php $LandingPageContactEmailStatus = get_theme_mod( "LandingPageContactEmailRequired","1")?>
                      <?php if( $LandingPageContactEmailStatus==1 ){?>
                      <div class="d-flex contact-grid mt-4 pt-lg-2">
                          <div class="cont-left text-center mr-3">
                              <span class="<?php echo get_theme_mod( "LPContactEmailIcon" );if(get_theme_mod( "LPContactEmailIcon" )==''){echo 'fa fa-envelope-open';}?>"></span>
                          </div>
                          <div class="cont-right">
                              <h6><?php echo get_theme_mod( "LPContactEmailTitle" );if(get_theme_mod( "LPContactEmailTitle" )==''){echo 'Email Us';}?></h6>
                              <p><a href="mailto:<?php echo get_theme_mod( "LPContactOfficialMailUrl","example@mail.com" ); ?>" class="mail">
                              <?php echo get_theme_mod( "LPContactOfficialMailtxt" );if(get_theme_mod( "LPContactOfficialMailtxt" )==''){echo 'example@mail.com';}?></a></p>
                          </div>
                      </div>
                      <?php }?>

                      <?php $LandingPageContactSupportStatus = get_theme_mod( "LandingPageContactSupportRequired","1")?>
                      <?php if( $LandingPageContactSupportStatus==1 ){?>
                      <div class="d-flex contact-grid mt-4 pt-lg-2">
                          <div class="cont-left text-center mr-3">
                              <span class="<?php echo get_theme_mod( "LPContactSupportMailIcon" );if(get_theme_mod( "LPContactSupportMailIcon" )==''){echo 'fa fa-headphones';}?>"></span>
                          </div>
                          <div class="cont-right">
                              <h6><?php echo get_theme_mod( "LPContactSupportTitle" );if(get_theme_mod( "LPContactSupportTitle" )==''){echo 'Customer Support';}?></h6>
                              <p><a href="mailto:<?php echo get_theme_mod( "LPContactSupportMailUrl","info@support.com" ); ?>" class="mail">
                              <?php echo get_theme_mod( "LPContactSupportMailtxt" );if(get_theme_mod( "LPContactSupportMailtxt" )==''){echo 'info@support.com';}?></a></p>
                          </div>
                      </div>
                      <?php }?>

                  </div>
              </div>
              <!-- //contact address -->
              <?php }?>

              <!-- Contact Map section -->
              <?php $LandingPageMapStatus = get_theme_mod( "LandingPageMapRequired","1")?>
              <?php if( $LandingPageMapStatus==1 ){?>
              <div class="col-md-7 mt-md-0 mt-4">
                  <div class="map-iframe LandingPageMap">
                      <iframe src="<?php echo get_theme_mod( "LandingPageMapURL", "https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d158857.7281066703!2d-0.24168144921176335!3d51.5287718408761!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47d8a00baf21de75%3A0x52963a5addd52a99!2sLondon%2C%20UK!5e0!3m2!1sen!2sin!4v1569921526194!5m2!1sen!2sin" );?>"
                          width="100%" height="400" frameborder="0" allowfullscreen=""></iframe>
                  </div>
              </div>
              <?php }?>
              <!-- //Contact Map section -->

          </div>

          <!-- contact-form -->
          <?php $LandingPageContactFormStatus = get_theme_mod( "LandingPageContactFormRequired","1")?>
          <?php if( $LandingPageContactFormStatus==1 ){?>

          <div class="contact-form-sec pt-5 mt-md-5 LandingPageContactForm">
              <div class="title-heading-w3 text-center mx-auto mb-5" style="max-width:600px">
                  <h3 class="title-style"><?php echo get_theme_mod( "LPContactFormTitle" ); if(get_theme_mod( "LPContactFormTitle" )==''){echo 'We will Answer all your <span>Questions</span>';}?></h3>
              </div>

              <?php
                ///Contact US email code Starts here
                $LPContactToEmail=get_theme_mod( "LPContactToEmail", "w3lSender" );
                $LPContactFromName=$_REQUEST[get_theme_mod( "LandingPageContactFormName", "w3lName" )];
                $LPContactFromEmail=$_REQUEST[get_theme_mod( "LandingPageContactFormEmail", "w3lSender" )];
                $LPContactFromSubject=$_REQUEST[get_theme_mod( "LandingPageContactFormSubject", "w3lSubject" )];
                $LPContactFromMessage=$_REQUEST[get_theme_mod( "LandingPageContactFormMessage", "w3lMessage" )];
                if($LPContactFromEmail!='' && $LPContactToEmail!=''){
                $LPContactEmailMessage = '<table width="100%" cellpadding="0" cellspacing="0" style="min-width:100%;">
                    <thead>
                        <tr>
                        <th scope="col" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;line-height:30px"></th>
                        <th scope="col" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;line-height:30px"></th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                        <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;">Name : </td>
                        <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;"> '.$ContactFromName.'</td>

                        </tr>
                        <tr>
                        <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;">Email : </td>
                        <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;"> '.$ContactFromEmail.'</td>
                        </tr>

                        <tr>
                        <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;">Message : </td>
                        <td valign="top" style="padding:5px; font-family: Arial,sans-serif; font-size: 16px; line-height:20px;"> '.$ContactFromMessage.'</td>
                        </tr>
                    </tbody>
                </table>';
                add_filter('wp_mail_content_type',create_function('', 'return "text/html"; '));
                
                wp_mail( $LPContactToEmail, $LPContactFromSubject, $LPContactEmailMessage );

                ?>

                <h3 class="title text-center mb-5 text-success mx-0" width="100"> We got your details. We will contact you soon</h3>

                <?php
                ///Contact US email code Ends here

                } ?>

              <div class="row contact-block align-items-center">
                  <div class="col-md-9 contact-right mt-md-0 mt-4 pl-lg-4 m-auto">
                      <form action="<?php echo get_theme_mod( "LandingPageContactFormURL", "" );?>" method="post" class="signin-form">
                          <div class="input-grids">

                              <input type="text" name="<?php echo get_theme_mod( "LandingPageContactFormName", "w3lName" );?>" id="w3lName" 
                              placeholder="<?php echo get_theme_mod( "LandingPageContactFormNameplaceholder", "Your Name*" );?>" class="contact-input" required="" />

                              <input type="email" name="<?php echo get_theme_mod( "LandingPageContactFormEmail", "w3lSender" );?>" id="w3lSender" 
                              placeholder="<?php echo get_theme_mod( "LandingPageContactFormEmailplaceholder", "Your Email*" );?>" class="contact-input" required="" />

                              <input type="text" name="<?php echo get_theme_mod( "LandingPageContactFormSubject", "w3lSubject" );?>" id="w3lSubect" 
                              placeholder="<?php echo get_theme_mod( "LandingPageContactFormSubjectplaceholder", "Subject*" );?>" class="contact-input" required="" />
                          </div>
                          <div class="form-input">
                              <textarea name="<?php echo get_theme_mod( "LandingPageContactFormMessage", "w3lMessage" );?>" id="w3lMessage" 
                              placeholder="<?php echo get_theme_mod( "LandingPageContactFormMessageplaceholder", "Type your message here*" );?>"
                                  required=""></textarea>
                          </div>
                          <button class="btn btn-style mt-sm-3">
                          <?php echo get_theme_mod( "LandingPageContactFormBtn", "Send Message" );?></button>
                      </form>
                  </div>
              </div>
          </div>
          <!-- //contact form -->
          <?php }?>

      </div>
  </div>
</section>
<?php }?>
<!-- //contact block -->

<section>
  <?php echo get_theme_mod( "LandingPageContactBottomArea","" );?>
</section>

<!-- /contact-section -->



<?php global $wp_customize;
if ( isset( $wp_customize ) ) { ?>

<!-- Js scripts -->

<!-- move top -->
<button onclick="topFunction()" id="movetop" title="Go to top">
    <span class="fas fa-level-up-alt" aria-hidden="true"></span>
</button>
<script>
    // When the user scrolls down 20px from the top of the document, show the button
    window.onscroll = function () {
        scrollFunction()
    };

    function scrollFunction() {
        if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
            document.getElementById("movetop").style.display = "block";
        } else {
            document.getElementById("movetop").style.display = "none";
        }
    }

    // When the user clicks on the button, scroll to the top of the document
    function topFunction() {
        document.body.scrollTop = 0;
        document.documentElement.scrollTop = 0;
    }
</script>
<!-- //move top -->

<!-- banner image moving effect -->
<script>
    var lFollowX = 0,
        lFollowY = 0,
        x = 0,
        y = 0,
        friction = 1 / 30;

    function animate() {
        x += (lFollowX - x) * friction;
        y += (lFollowY - y) * friction;

        translate = 'translate(' + x + 'px, ' + y + 'px) scale(1.1)';

        jQuery('.banner-image').css({
            '-webit-transform': translate,
            '-moz-transform': translate,
            'transform': translate
        });

        window.requestAnimationFrame(animate);
    }

    jQuery(window).on('mousemove click', function (e) {

        var lMouseX = Math.max(-100, Math.min(100, jQuery(window).width() / 2 - e.clientX));
        var lMouseY = Math.max(-100, Math.min(100, jQuery(window).height() / 2 - e.clientY));
        lFollowX = (20 * lMouseX) / 100; // 100 : 12 = lMouxeX : lFollow
        lFollowY = (10 * lMouseY) / 100;

    });

    animate();
</script>
<!-- //banner image moving effect -->

<!-- counter for stats -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/counter.js"></script>
<!-- //counter for stats -->

<!-- magnific popup -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.magnific-popup.min.js"></script>
<script>
    jQuery(document).ready(function () {
      jQuery('.popup-with-zoom-anim').magnificPopup({
            type: 'inline',

            fixedContentPos: false,
            fixedBgPos: true,

            overflowY: 'auto',

            closeBtnInside: true,
            preloader: false,

            midClick: true,
            removalDelay: 300,
            mainClass: 'my-mfp-zoom-in'
        });

        jQuery('.popup-with-move-anim').magnificPopup({
            type: 'inline',

            fixedContentPos: false,
            fixedBgPos: true,

            overflowY: 'auto',

            closeBtnInside: true,
            preloader: false,

            midClick: true,
            removalDelay: 300,
            mainClass: 'my-mfp-slide-bottom'
        });
    });
</script>
<!-- //magnific popup -->

<!-- owl carousel -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/owl.carousel.js"></script>
<!-- script for tesimonials carousel slider -->
<script>
    jQuery(document).ready(function () {
      jQuery("#owl-demo2").owlCarousel({
            loop: true,
            nav: false,
            margin: 50,
            responsiveClass: true,
            responsive: {
                0: {
                    items: 1,
                    nav: false
                },
                736: {
                    items: 1,
                    nav: false
                },
                991: {
                    items: 2,
                    margin: 30,
                    nav: false
                },
                1080: {
                    items: 2,
                    nav: false
                }
            }
        })
    })
</script>
<!-- //script for tesimonials carousel slider -->
<!-- owl carousel -->

<!-- theme switch js (light and dark)-->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/theme-change.js"></script>
<script>
    function autoType(elementClass, typingSpeed) {
        var thhis = jQuery(elementClass);
        thhis.css({
            "position": "relative",
            "display": "inline-block"
        });
        thhis.prepend('<div class="cursor" style="right: initial; left:0;"></div>');
        thhis = thhis.find(".text-js");
        var text = thhis.text().trim().split('');
        var amntOfChars = text.length;
        var newString = "";
        thhis.text("|");
        setTimeout(function () {
            thhis.css("opacity", 1);
            thhis.prev().removeAttr("style");
            thhis.text("");
            for (var i = 0; i < amntOfChars; i++) {
                (function (i, char) {
                    setTimeout(function () {
                        newString += char;
                        thhis.text(newString);
                    }, i * typingSpeed);
                })(i + 1, text[i]);
            }
        }, 1500);
    }

    jQuery(document).ready(function () {
        // Now to start autoTyping just call the autoType function with the 
        // class of outer div
        // The second paramter is the speed between each letter is typed.   
        autoType(".type-js", 200);
    });
</script>
<!-- //theme switch js (light and dark)-->

<!-- MENU-JS -->
<script>
    jQuery(window).on("scroll", function () {
        var scroll = jQuery(window).scrollTop();

        if (scroll >= 80) {
          jQuery("#site-header").addClass("nav-fixed");
        } else {
          jQuery("#site-header").removeClass("nav-fixed");
        }
    });

    //Main navigation Active Class Add Remove
    jQuery(".navbar-toggler").on("click", function () {
      jQuery("header").toggleClass("active");
    });
    jQuery(document).on("ready", function () {
        if (jQuery(window).width() > 991) {
          jQuery("header").removeClass("active");
        }
        jQuery(window).on("resize", function () {
            if (jQuery(window).width() > 991) {
              jQuery("header").removeClass("active");
            }
        });
    });
</script>
<!-- //MENU-JS -->

<!-- disable body scroll which navbar is in active -->
<script>
    jQuery(function () {
      jQuery('.navbar-toggler').click(function () {
        jQuery('body').toggleClass('noscroll');
        })
    });
</script>
<!-- //disable body scroll which navbar is in active -->

<!--bootstrap-->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/bootstrap.min.js"></script>
<!-- //bootstrap-->

<!-- //Js scripts -->

<?php }

get_footer(); ?>